#user1 {
  background-color: rgb(120, 98, 10);
  transition: background-color 0.15s ease-out;
}

#user1:hover {
  background-color: rgb(145, 126, 14);
}

#user2 {
  background-color: rgb(94, 94, 94);
  transition: background-color 0.15s ease-out;
}

#user2:hover {
  background-color: rgb(160, 158, 158);
}

#user3 {
  background-color: rgb(87, 55, 23);
  transition: background-color 0.15s ease-out;
}

#user3:hover {
  background-color: rgb(123, 77, 30);
}

.board_row {
  cursor: pointer;
  background-color: rgb(27, 49, 63);
  transition: filter 0.15s ease-out;
  display: flex;
  width: 30em;
  margin-bottom: 0.5em;
  padding: 0.5em;
  border-radius: 50rem;
  white-space: nowrap;
  border: none;
  justify-content: space-between;
}

.board_row:hover {
  filter: saturate(3.5);
}

.board_ellipsis {
  display: flex;
  width: 30em;
  margin-bottom: 0.5em;
  padding: 0.5em;
  border-radius: 50rem;
  white-space: nowrap;
  border: none;
  justify-content: space-between;
}

.row_elem {
  display: flex;
  width: 1.5em;
  padding-left: 0.5em;
}

.align{
  display: flex;
  width: 1.5em;
  margin-left: auto;
  margin-right: 1.5em;
}